{
  "name": "query/manager/product/product_work/workpost/person_open_actual_work_phase.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "record_type": "actual",
    "finished_state": ["LT", "PE"],
    "person": "",
    "production_lot": "",
    "work_phase_number": 0
  },
  "query": [
    ["prwo_person_id", "=", "person"],
    "and",
    ["prwo_work_phase_state", "not in", "finished_state"],
    "and",
    ["prwo_production_lot", "=", "production_lot"],
    "and",
    ["prwo_work_phase_number", "=", "work_phase_number"]
  ],
  "field": [
    "prwo_production_lot",
    "prwo_work_phase_number",
    "prwo_json_data_start_date",
    "prwo_json_data_start_time",
    "prwo_info",
    "prwo_record_id"
  ]
}
